Skip site navigation (1) Skip section navigation (2)

Re: padmin3 and SuSE 9.0

From: Raphaël Enrici <blacknoz(at)club-internet(dot)fr>
To: rainer(dot)Lay(at)informatik(dot)uni-erlangen(dot)de
Cc: Jean-Michel POURE <jm(at)poure(dot)com>, pgadmin-hackers(at)postgresql(dot)org
Subject: Re: padmin3 and SuSE 9.0
Date: 2004-02-29 20:49:50
Message-ID: (view raw or whole thread)
Lists: pgadmin-hackers
Andreas Pflug wrote:

> Rainer Lay wrote:
>> Hi,
>> I want ot run pgadmin3 on my SuSE 9.0 box.
>> I tried the rpm for SuSE 8.2, but it doesn't work (conflicting ssl 
>> libs).
>> So I tried to rebuild the SRPM. According to the spec file, I need 
>> CVS version from wxWindows, which should be available at the snapshot 
>> section in your CVS. But I could not find them!
Hi Rayner,

other people reported that packages for mandrake 8.2 were running well 
on Suse 9.0.
Please, try them before trying a (long) rebuild.
BTW you can find SRPMS for wxwindows^H^H^HWidgets here:


In response to


pgadmin-hackers by date

Next:From: Josh BerkusDate: 2004-03-04 19:15:22
Subject: Re: Slony-I makes progress
Previous:From: Andreas PflugDate: 2004-02-28 22:27:04
Subject: Re: padmin3 and SuSE 9.0

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group